gather_interval_seconds: 300
org: 'calyx'
bucket: 'netsloth'
user: 'unknown'
location: 'unknown'
device: 'unknown'

allowed_devices:
 - mifi-m2000
 - franklin-t10
 - quanta-5g
 - mifi-x
 - office-wifi
 - jextream
 - peplink-max-br1-mini
 - mikrotik-chateau
 - winegard-connect
 - glinet-puli
 - glinet-spitz-ax

iperf3_cmd: '/usr/bin/iperf3'
iperf3_port: '5201'
iperf3_duration_seconds: 4
iperf3_host: 'speedtest.calyx.dev'

ooni_cmd: '/usr/local/bin/miniooni'

# this is the time limit for tests using fast.com
netflix_run_seconds: 12

influxdb_host: null
influxdb_token: null

measurements:
 - netflix
 - ooni.dash
 - ooni.ndt
 # - ooni.riseupvpn
 # - mifi

 # - ooni.tor
 # - iperf3?iperf3_host=iperf.webdev1.calyx.dev


pause_between_measurements: 5
debug: false
